<?xml version='1.0'?>
<Project Type="Project" LVVersion="8208000">
   <Property Name="Instrument Driver" Type="Str">True</Property>
   <Property Name="NI.Project.Description" Type="Str">LabVIEW Plug and Play instrument driver for Hokuyo URG series scanning range finders. Supported models include URG-04LX and URG-04LN.</Property>
   <Item Name="My Computer" Type="My Computer">
      <Property Name="CCSymbols" Type="Str">OS,Win;CPU,x86;</Property>
      <Property Name="IOScan.Faults" Type="Str"></Property>
      <Property Name="IOScan.NetVarPeriod" Type="UInt">100</Property>
      <Property Name="IOScan.NetWatchdogEnabled" Type="Bool">false</Property>
      <Property Name="IOScan.Period" Type="UInt">10000</Property>
      <Property Name="IOScan.PowerupMode" Type="UInt">0</Property>
      <Property Name="IOScan.Priority" Type="UInt">9</Property>
      <Property Name="IOScan.ReportModeConflict" Type="Bool">true</Property>
      <Property Name="IOScan.StartEngineOnDeploy" Type="Bool">false</Property>
      <Property Name="specify.custom.address" Type="Bool">false</Property>
      <Item Name="Examples" Type="Folder">
         <Item Name="Hokuyo URG Series.bin3" Type="Document" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Examples/Hokuyo URG Series.bin3"/>
         <Item Name="Hokuyo URG Series Configure and Acquire Data.vi" Type="VI" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Examples/Hokuyo URG Series Configure and Acquire Data.vi"/>
         <Item Name="Hokuyo URG Series Configure and Acquire Multi-Echo.vi" Type="VI" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Examples/Hokuyo URG Series Configure and Acquire Multi-Echo.vi"/>
         <Item Name="Hokuyo URG Series Configure and Acquire Continuous Data.vi" Type="VI" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Examples/Hokuyo URG Series Configure and Acquire Continuous Data.vi"/>
      </Item>
      <Item Name="Hokuyo URG Series.lvlib" Type="Library" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Hokuyo URG Series.lvlib">
         <Item Name="Public" Type="Folder">
            <Item Name="Configure" Type="Folder">
               <Item Name="Configure.mnu" Type="Document" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Public/Configure/Configure.mnu"/>
               <Item Name="Configure Motor Speed.vi" Type="VI" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Public/Configure/Configure Motor Speed.vi"/>
               <Item Name="Configure Serial Baud Rate.vi" Type="VI" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Public/Configure/Configure Serial Baud Rate.vi"/>
               <Item Name="Configure Laser Sensitivity.vi" Type="VI" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Public/Configure/Configure Laser Sensitivity.vi"/>
            </Item>
            <Item Name="Data" Type="Folder">
               <Item Name="Data.mnu" Type="Document" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Public/Data/Data.mnu"/>
               <Item Name="Acquire Data.vi" Type="VI" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Public/Data/Acquire Data.vi"/>
               <Item Name="Acquire Multi Echo .vi" Type="VI" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Public/Data/Acquire Multi Echo .vi"/>
               <Item Name="Acquire Continuous Data.vi" Type="VI" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Public/Data/Acquire Continuous Data.vi"/>
               <Item Name="Acquire Continuous Multi Echo Data.vi" Type="VI" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Public/Data/Acquire Continuous Multi Echo Data.vi"/>
            </Item>
            <Item Name="Utility" Type="Folder">
               <Item Name="Utility.mnu" Type="Document" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Public/Utility/Utility.mnu"/>
               <Item Name="Configure Laser Power.vi" Type="VI" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Public/Utility/Configure Laser Power.vi"/>
               <Item Name="Sensor Specification.vi" Type="VI" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Public/Utility/Sensor Specification.vi"/>
               <Item Name="Revision Query.vi" Type="VI" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Public/Utility/Revision Query.vi"/>
               <Item Name="Match Time.vi" Type="VI" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Public/Utility/Match Time.vi"/>
               <Item Name="Sensor State.vi" Type="VI" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Public/Utility/Sensor State.vi"/>
            </Item>
            <Item Name="dir.mnu" Type="Document" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Public/dir.mnu"/>
            <Item Name="Close.vi" Type="VI" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Public/Close.vi"/>
            <Item Name="Initialize.vi" Type="VI" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Public/Initialize.vi"/>
            <Item Name="Initialize-Standard.vi" Type="VI" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Public/Initialize-Standard.vi"/>
            <Item Name="Initialize-cRIO-USB.vi" Type="VI" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Public/Initialize-cRIO-USB.vi"/>
            <Item Name="VI Tree.vi" Type="VI" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Public/VI Tree.vi"/>
         </Item>
         <Item Name="Private" Type="Folder">
            <Item Name="Checksum.vi" Type="VI" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Private/Checksum.vi"/>
            <Item Name="Reset.vi" Type="VI" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Private/Reset.vi"/>
            <Item Name="Decode Data.vi" Type="VI" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Private/Decode Data.vi"/>
            <Item Name="Set SCIP Mode.vi" Type="VI" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Private/Set SCIP Mode.vi"/>
            <Item Name="Error Query.vi" Type="VI" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Private/Error Query.vi"/>
            <Item Name="Query Instrument.vi" Type="VI" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Private/Query Instrument.vi"/>
            <Item Name="Flush.vi" Type="VI" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Private/Flush.vi"/>
            <Item Name="Query Scan Response Message.vi" Type="VI" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Private/Query Scan Response Message.vi"/>
         </Item>
         <Item Name="Hokuyo URG Series Readme.html" Type="Document" URL="/&lt;instrlib&gt;/Hokuyo URG Series/Hokuyo URG Series Readme.html"/>
      </Item>
      <Item Name="Dependencies" Type="Dependencies"/>
      <Item Name="Build Specifications" Type="Build"/>
   </Item>
</Project>
